/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/
@font-face {    font-family: 'Bellwethers';    src: url('Bellwethers-Regular.eot');    src: url('Bellwethers-Regular.eot?#iefix') format('embedded-opentype'),        url('Bellwethers-Regular.woff2') format('woff2'),        url('Bellwethers-Regular.woff') format('woff'),        url('Bellwethers-Regular.ttf') format('truetype'),        url('Bellwethers-Regular.svg#Bellwethers-Regular') format('svg');    font-weight: normal;    font-style: normal;}@font-face {    font-family: 'Lulo Clean One';    src: url('LuloCleanOne-Bold.eot');    src: url('LuloCleanOne-Bold.eot?#iefix') format('embedded-opentype'),        url('LuloCleanOne-Bold.woff2') format('woff2'),        url('LuloCleanOne-Bold.woff') format('woff'),        url('LuloCleanOne-Bold.ttf') format('truetype'),        url('LuloCleanOne-Bold.svg#LuloCleanOne-Bold') format('svg');    font-weight: bold;    font-style: normal;}@font-face {    font-family: 'Lulo Clean One';    src: url('LuloCleanOne.eot');    src: url('LuloCleanOne.eot?#iefix') format('embedded-opentype'),        url('LuloCleanOne.woff2') format('woff2'),        url('LuloCleanOne.woff') format('woff'),        url('LuloCleanOne.ttf') format('truetype'),        url('LuloCleanOne.svg#LuloCleanOne') format('svg');    font-weight: normal;    font-style: normal;}


.special-heading {
    font-family: 'Bellwethers' !important;
    font-size: 80px !important;
    line-height: 100px !important;
    font-weight: 100 !important;
    margin-bottom: 50px;
}

h1, h2, h3, h4, h5, h6, p {
  font-family: 'Lulo Clean One' !important;  
}

h1, h3, h5 {
  font-weight: Bold;  
}

.single_add_to_cart_button {
background-color: rgb(0, 162, 157) !important;
color: white !important;
}

#reply-title {
    letter-spacing: 0px !important;
}

.woocommerce-Price-amount {
	color: #00a29d !important;
    font-weight: 900 !important;
    font-size: 30px !important;
    font-family: 'Lulo Clean One' !important;
    letter-spacing: -5px !important;
}

.woocommerce div.product div.images .woocommerce-product-gallery img {
    max-width: 330px !important;
    margin: 0 auto !important;
}

.woocommerce p {
    padding-bottom: 20px !important;
    text-transform: none !important;
    font-family: Montserrat !important;
    font-size: 16px !important;
    font-weight: 300 !important;
}

.woocommerce h4 {
    font-family: montserrat !important;
    letter-spacing: 1px !important;
    font-weight: 900 !important;
    font-size: 25px !important;
}

.woocommerce .tabs a {
    font-family: montserrat !important;
    text-transform: uppercase;
    font-weight: 900;
    letter-spacing: 1px;
}

#page-header-bg h1, html body .row .col.section-title h1, .nectar-box-roll .overlaid-content h1 {
    font-size: 40px !important;
    line-height: 50px !important;
    font-weight: 900 !important;
}


.post-header h3.title {
    font-size: 18px !important;
    line-height: 26px !important;
    font-weight: 900 !important;
}


.nectar-fancy-box  h3 {
    font-size: 16px !important;
    font-weight: bold !important;
}

.ulp_course-template-default #copyright, .ulp_lesson-template-default #copyright {
    background: whitesmoke !important;
    padding: 20px 0 !important;
    margin-bottom: 0 !important;
}

.onp-sl-great-attractor .onp-sl-outer-wrap {
    background: none !important;
}

.onp-sl-great-attractor .onp-sl-inner-wrap {
    background-color: rgba(255,255,255,0.8) !important;
}
.onp-sl .onp-sl-field .onp-sl-field-control {
    background: rgba(255,255,255,0.5) !important;
}

.onp-sl-input {
    color: black !important;
}

.nectar-fancy-box  p {
    font-weight: normal !important;
    font-size: 14px !important;
}

.onp-sl-content {
    background-color: rgba(0,0,0,0) !important;
}

.ulp-lesson-wrapp, .ulp-course-wrapp {
    padding-bottom: 250px !important;
}
